<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="orange_200">#FF8E5A</color>
    <color name="orange_500">#FF7738</color>
    <color name="orange_700">#f76623</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="blue">#3a48b1</color>
    <color name="red">#ea3546</color>
    <color name="green">#6ee429</color>
    <color name="bg_black">#292931</color>
    <color name="bg_black_transparent">#D7292931</color>
    <color name="yellow">#FFC107</color>
    <color name="gray">#5E5E5E</color>
    <color name="gray_strong">#989898</color>
    <color name="gray_button">#DADADA</color>
    <color name="purple">#6627a1</color>
    <color name="orange_start">#ed8a19</color>
</resources>